<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_L01EYmr4Ee25kPRmc7K9gg" id="_L01EYWr4Ee25kPRmc7K9gg" label="Website_validation" purpose="http://www.website.com" description="This will validate most legal websites, including ftp." version="0.1" statusCode="Draft" item="_L01EZGr4Ee25kPRmc7K9gg" displayName="Website validation">
    <author href="../../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_L01EY2r4Ee25kPRmc7K9gg" path="Regex/internet"/>
  <dataquality.properties:TDQPatternItem xmi:id="_L01EZGr4Ee25kPRmc7K9gg" property="_L01EYmr4Ee25kPRmc7K9gg" state="_L01EY2r4Ee25kPRmc7K9gg" filename="Website_validation_0.1.pattern">
    <pattern href="Website_validation_0.1.pattern#_0_J_4IyeEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
